## kicad-footprints 5.0.0

=== debian/changelog ===
kicad-footprints (5.0.0-1) unstable; urgency=medium

  * [7b5b40a] debian/control: increase Standards-Version to 4.1.5
    + No further changes needed.
  * [8febdbe] Multi-Arch: mark kicad-symbols foreign
  * [044a2e0] New upstream version 5.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jul 2018 11:14:39 +0200

kicad-footprints (5.0.0~rc3-1) unstable; urgency=medium

  * [ac1efdd] d/watch: fix up matching regular expressions
  * [b139389] New upstream version 5.0.0~rc3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 27 Jun 2018 22:38:26 +0200

kicad-footprints (5.0.0~rc2-2) unstable; urgency=medium

  * rebuild for unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 May 2018 07:48:09 +0200

kicad-footprints (5.0.0~rc2-1) experimental; urgency=medium

  * [13a7331] New upstream version 5.0.0~rc2
  * [95310ef] debian/control: increase Standards-Version to 4.1.4
    + No further changes needed.
  * [8c9ca70] debian/control: adjust field Maintainer due domain change
    + The contact email address for the Debian Electronics Group has changed
      to pkg-electronics-devel@alioth-lists.debian.net.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 May 2018 08:42:44 +0200

kicad-footprints (5.0.0~rc1+20180318-1) experimental; urgency=medium

  * [e011f31] New upstream version 5.0.0~rc1+20180318
    + Imported snapshot version from 18th March 2018.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Mar 2018 21:42:07 +0100

kicad-footprints (5.0.0~rc1-1) experimental; urgency=medium

  * [725346e] d/control: fixup VCS URLs
  * [6cf13ba] New upstream version 5.0.0~rc1
  * [4355ccb] d/control: adjusting B+R against previous kicad{-common} pkg
    (Closes: #891012)
  * [c454efd] delete previous used patch queue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 06 Mar 2018 17:52:52 +0100

kicad-footprints (0~2018.01.27-1) experimental; urgency=medium

  * Initial release (Closes: #888108)
  * [a0b8642] New upstream version 0~2018.01.27
  * [9ef8f52] first and basic Debianisation
  * [3daf8ff] some fine tunings for Breaks and Recommends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Feb 2018 17:02:24 +0100
