## kicad-footprints 5.0.2

=== debian/changelog ===
kicad-footprints (5.0.2-1) unstable; urgency=medium

  * [de61c7a] New upstream version 5.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Dec 2018 21:05:30 +0100

kicad-footprints (5.0.1-1) unstable; urgency=medium

  * [436bc61] New upstream version 5.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 10 Oct 2018 19:34:28 +0200

kicad-footprints (5.0.0-2) unstable; urgency=medium

  * [7ad242c] d/control: increase Standards-Version to 4.2.1
    + No further changes needed.
  * [a001d0e] d/copyright: extend some legal notes for CC-BY-SA-4.0
    + Enhancing the content of the CC-BY-SA-4.0 license text as complete full
      plain license text was missing and only the human readable text was used.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Aug 2018 21:33:59 +0200
