=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints
