## kicad-footprints 5.1.0

=== debian/changelog ===
kicad-footprints (5.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Apr 2019 13:07:28 -0700

kicad-footprints (5.1.0-1) unstable; urgency=medium

  * [b602791] New upstream version 5.1.0
  * [22436a1] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.
  * [d70afad] d/copyright: update years on contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Mar 2019 19:58:05 +0100
