## kicad-footprints 5.1.2

=== debian/changelog ===
kicad-footprints (5.1.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 May 2019 16:49:30 -0700

kicad-footprints (5.1.2-1) unstable; urgency=medium

  * [d32cf0e] New upstream version 5.1.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 Apr 2019 16:38:42 +0200
