## kicad-footprints 5.1.3

=== debian/changelog ===
kicad-footprints (5.1.3-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Aug 2019 15:39:50 -0700

kicad-footprints (5.1.3-1) unstable; urgency=medium

  * [c4929bd] New upstream version 5.1.3
  * [6d98b8a] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Jul 2019 18:46:45 -0300
