=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints
