## kicad-footprints 5.1.5

=== debian/changelog ===
kicad-footprints (5.1.5-1) unstable; urgency=medium

  * [9c27b01] New upstream version 5.1.5
  * [5572d6e] d/control: increase Standards-Version to 4.4.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2019 18:06:45 +0100
