## kicad-footprints 5.1.6

=== debian/changelog ===
kicad-footprints (5.1.6-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.
  * [ddf3fa9] Revert "dh: move over to debhelper-compat"
  * [8be2cfe] d/control: Don't use dh 11 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 18:41:58 +0200

kicad-footprints (5.1.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 17:11:30 +0200

kicad-footprints (5.1.6-1) unstable; urgency=medium

  * [a00af40] New upstream version 5.1.6
    + No further changes needed.
  * [5734345] d/control: increase Standards-Version to 4.5.0
  * [f724614] d/control: adding Rules-Requires-Root to source section
  * [8cde1f5] d/copyright: update years on contributors
    + Small updates due required updates for the years of contribution.
  * [214648a] dh: move over to debhelper-compat
    + Moving over to use debhelper-compat (13).
  * [9bdcc7a] d/k-f.lintian-overrides: Add override for needed folder
    + Lintian is complaining about an now empty folder within the package, but
      the package is requiring this empty folder as otherwise the KiCad
      application might do a segfault because of the normally removed folder.
  * [2fa6385] d/README.Debian: Add some user specific information
    + Giving the user some extra information regarding the situation of
      now shipped empty folders within the footprint libraries. Upstream says
      that the removed folder should have no impact for users, but it's
      probably better trying to explain the situation here.
  * [ff98f4f] d/README.source: Small update for source information
    + Also update the information for managing the source for kicad-footprints
      for potential future changes.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 May 2020 10:25:16 +0200

kicad-footprints (5.1.5-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 18:48:06 +0100

kicad-footprints (5.1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 18:38:04 +0100

kicad-footprints (5.1.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 17:43:53 +0200

kicad-footprints (5.1.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [f26d686] debian/gbp.conf: adjust to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 09:47:56 +0200

kicad-footprints (5.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Dec 2018 19:21:09 +0100

kicad-footprints (5.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [f4a87c3] debian/gbp.conf: adjust to debian/stretch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Sep 2018 08:23:49 +0200
