## kicad-footprints 5.1.7

=== debian/changelog ===
kicad-footprints (5.1.7-1) unstable; urgency=medium

  [ Jean-Samuel Reynaud ]
  * [2335308] d/README.source: Fixup c&p error

  [ Carsten Schoenert ]
  * [cd08c8d] New upstream version 5.1.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Sep 2020 07:57:43 +0200
