## kicad-footprints 6.0.0

=== debian/changelog ===
kicad-footprints (6.0.0-1~bpo10+1.lnd.edu1.1) buster-backports; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:21:16 +0800

kicad-footprints (6.0.0-1~bpo10+1.lnd.edu1) buster-backports-sloppy; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 18:47:32 +0800

kicad-footprints (6.0.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.
  * Loosen Build-Depends on debhelper

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:13:27 +0100

kicad-footprints (6.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * [c94c11b] New upstream version 6.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Jan 2022 09:44:25 +0100

kicad-footprints (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * [af43f1e] New upstream version 6.0.0~rc1
  * [1ec0536] d/control: Increase Standards-Version to 4.6.0
  * [3e98195] d/kicad-footprints.lintian-overrides: Adjust folder name

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Nov 2021 18:07:32 +0100

kicad-footprints (6.0.0~20210410-1) experimental; urgency=medium

  * [6b6bed4] New upstream version 6.0.0~20210410
  * [dc6ae41] d/control: Increase required kicad version >= 6.0.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Apr 2021 09:25:12 +0200

kicad-footprints (5.99.0~20210401-1) experimental; urgency=medium

  * [1eaf635] d/watch: update watch file to capture GitLab source
    + The upstream VCS has moved to GitLab, this requires an update to the
      watch file.
  * [fe386ef] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [13ad595] d/gbp.conf: Adjust to debian/experimental
  * [b426f2a] New upstream version 5.99.0~20210401
    + Use a snapshot version from 2021-04-01 as upstream version.
  * [c6eec3b] d/copyright: Update years on contributors
  * [1ff7741] d/control: Increase required kicad version >= 5.99.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Apr 2021 16:53:54 +0200

kicad-footprints (5.1.11-1) unstable; urgency=medium

  * [1eaf635] d/watch: update watch file to capture GitLab source
  * [fe386ef] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [96628fa] d/gbp.conf: Adjust upstream branch to upstream/5.1.x
  * [0044ab5] New upstream version 5.1.11
    + This new version brings in NO modified or new footprints, it only
      contains changes regarding the change of the default project URL to
      http(s)://kicad.org
  * [f27c0ac] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [02f301e] d/copyright: Update information due release of 5.1.11
    + Small updates due required updates for the years of contribution.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 09:24:46 +0100
