=== debian/control ===
Source: kicad-footprints
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper-compat (= 12),
 cmake,
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
Standards-Version: 4.6.0
Homepage: https://kicad.github.io/footprints

Package: kicad-footprints
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 6.0.0~),
Breaks:
 kicad (<< 6.0.0~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Replaces:
 kicad (<< 6.0.0~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Description: Footprint symbols for KiCad's Pcbnew
 Pcbnew is a powerful printed circuit board software and part of the
 KiCad suite.
 Pcbnew manages libraries of footprints for components or other abstract
 elements. Each footprint is a drawing of the physical component including its
 land pattern (e.g. the layout of pads on the circuit board).
 .
 This package is providing footprints for Pcbnew usable with KiCad >= 5.99.0.
