## kicad-footprints 6.0.2

=== debian/changelog ===
kicad-footprints (6.0.2-1) unstable; urgency=medium

  * [234cf74] New upstream version 6.0.2
  * [79f9874] Lintian: Remove now unneeded override for k-footprints
  * [74c49cb] d/s/metadata: Adding some starting data
  * [bbe0b55] d/control: Adjust VCS links to branch debian/sid

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 10:41:09 +0100

kicad-footprints (6.0.1-1) unstable; urgency=medium

  * [1f52c24] New upstream version 6.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jan 2022 19:07:48 +0100
