## kicad-footprints 6.0.7

=== debian/changelog ===
kicad-footprints (6.0.7-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 20:39:34 +0200

kicad-footprints (6.0.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 17:53:56 +0200

kicad-footprints (6.0.7-1) unstable; urgency=medium

  * [b5f5a7e] New upstream version 6.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Jul 2022 12:33:44 +0200

kicad-footprints (6.0.6-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 12:28:39 +0200

kicad-footprints (6.0.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 12:06:44 +0200

kicad-footprints (6.0.6-1) unstable; urgency=medium

  * [c7b803d] New upstream version 6.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 20 Jun 2022 20:11:09 +0200

kicad-footprints (6.0.5-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 07 Jun 2022 19:24:43 +0200

kicad-footprints (6.0.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Jun 2022 10:31:10 +0200

kicad-footprints (6.0.5-1) unstable; urgency=medium

  * [07ec8b4] New upstream version 6.0.5
  * [7bcd915] d/control: Increase Standards-Version to 4.6.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 May 2022 18:57:30 +0200

kicad-footprints (6.0.4-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 Mar 2022 17:14:21 +0200

kicad-footprints (6.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Mar 2022 19:00:03 +0200

kicad-footprints (6.0.4-1) unstable; urgency=medium

  * [7e16b84] New upstream version 6.0.4
  * [4aa0670] d/copyright: Update copyright years

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Mar 2022 08:15:46 +0100

kicad-footprints (6.0.2-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Feb 2022 10:56:43 +0100

kicad-footprints (6.0.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Feb 2022 08:43:44 +0100

kicad-footprints (6.0.1-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy
  * [6018f68] Revert "Loosen Build-Depends on debhelper"

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 24 Jan 2022 19:41:26 +0100

kicad-footprints (6.0.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Jan 2022 09:27:39 +0100

kicad-footprints (6.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:13:27 +0100

kicad-footprints (5.1.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Oct 2020 19:49:03 +0200
