=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
-Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/buster
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/buster
+Standards-Version: 4.6.1
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints
