## kicad-footprints 6.0.9

=== debian/changelog ===
kicad-footprints (6.0.9-1) unstable; urgency=medium

  * [47cf5f7] New upstream version 6.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Oct 2022 14:20:59 +0200

kicad-footprints (6.0.8-1) unstable; urgency=medium

  * [79ef45e] New upstream version 6.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Oct 2022 17:24:51 +0200
