=== debian/changelog ===
kicad-footprints (6.0.11-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Feb 2023 16:56:05 +0100

kicad-footprints (6.0.11-1) unstable; urgency=medium

  * [62b6153] New upstream version 6.0.11
  * [ce1f0b7] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 26 Jan 2023 06:37:38 +0100

kicad-footprints (6.0.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
  * Revert Remove constraints unnecessary since buster (oldstable)
    + The removal of kicad-common from Breaks/Replace is only useful for
      releases after bullseye.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 31 Dec 2022 09:58:24 +0100

kicad-footprints (6.0.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [a855552] Remove constraints unnecessary since buster (oldstable)

  [ Carsten Schoenert ]
  * [de71046] New upstream version 6.0.10
  * [1d86db0] d/control: Increase Standards-Version to 4.6.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Dec 2022 21:01:15 +0100

kicad-footprints (6.0.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 03 Nov 2022 22:20:00 +0100

kicad-footprints (6.0.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Oct 2022 18:29:51 +0200
