## kicad-footprints 7.0.7

=== debian/changelog ===
kicad-footprints (7.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Aug 2023 20:00:37 +0530

kicad-footprints (7.0.7-1) unstable; urgency=medium

  * [98bc2b2] New upstream version 7.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Aug 2023 20:54:10 +0200

kicad-footprints (7.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * [06df452] d/gbp.conf: Adjust to target bookworm

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Jul 2023 17:42:45 +0200

kicad-footprints (7.0.6-1) unstable; urgency=medium

  * [e245dc1] New upstream version 7.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Jul 2023 08:41:03 +0200

kicad-footprints (7.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Jun 2023 18:02:29 +0200

kicad-footprints (7.0.5-1) experimental; urgency=medium

  * [9414ad6] New upstream version 7.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 30 May 2023 20:21:56 +0200

kicad-footprints (7.0.3-1) experimental; urgency=medium

  * [1dbf19e] New upstream version 7.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 May 2023 09:17:59 +0200

kicad-footprints (7.0.2-1) experimental; urgency=medium

  * [e4a0ab3] New upstream version 7.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 20 Apr 2023 17:50:57 +0200

kicad-footprints (7.0.1-1) experimental; urgency=medium

  * [e670285] New upstream version 7.0.1
  * [7c77a5c] d/control: Bump recommended version to > 7.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 10:59:12 +0100
