## kicad-footprints 7.0.8

=== debian/changelog ===
kicad-footprints (7.0.8-1) unstable; urgency=medium

  * [7d6eb2e] New upstream version 7.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Oct 2023 10:59:20 +0200
