## kicad-footprints 7.0.10

=== debian/changelog ===
kicad-footprints (7.0.10-1) unstable; urgency=medium

  * [ff4aec6] New upstream version 7.0.10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 09:17:50 +0100

kicad-footprints (7.0.9-1) unstable; urgency=medium

  * [f4906f7] New upstream version 7.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Nov 2023 20:24:17 +0100
