## kicad-footprints 7.0.11

=== debian/changelog ===
kicad-footprints (7.0.11-1) unstable; urgency=medium

  * [1d6da8c] New upstream version 7.0.11
  * [c6d5407] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Feb 2024 18:27:28 +0100
