=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/bullseye
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/bullseye
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
 Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/footprints
 
@@ -20,13 +20,11 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 6.0.0~),
+ kicad (>= 7.0.1~),
 Breaks:
  kicad (<< 6.0.0~),
- kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
  kicad (<< 6.0.0~),
- kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Footprint symbols for KiCad's Pcbnew
  Pcbnew is a powerful printed circuit board software and part of the
  KiCad suite.
