## kicad-footprints 8.0.3

=== debian/changelog ===
kicad-footprints (8.0.3-1) unstable; urgency=medium

  * [402566c] New upstream version 8.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Jun 2024 20:34:34 +0200

kicad-footprints (8.0.2-1) unstable; urgency=medium

  * [6cddb17] New upstream version 8.0.2
  * [c4f8cfd] d/control: Increase Standards-Version to 4.7.0
    + No further changes needed.
  * [9f5e83c] d/control: Set Breaks on kicad << 8.0.1
    (Closes: #1068408, #1067884)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 12:03:03 +0200

kicad-footprints (8.0.1-1) unstable; urgency=medium

  * [358066f] New upstream version 8.0.1
  * [995fec7] d/control: Bump recommended version to >= 8.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 13:47:53 +0100
