## kicad-footprints 8.0.4

=== debian/changelog ===
kicad-footprints (8.0.4-1) unstable; urgency=medium

  * [8c66291] New upstream version 8.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 18 Jul 2024 16:08:53 +0200
