## kicad-footprints 8.0.6

=== debian/changelog ===
kicad-footprints (8.0.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 16:42:26 -0800

kicad-footprints (8.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Oct 2024 16:55:35 +0100

kicad-footprints (8.0.6-1) unstable; urgency=medium

  * [c28f24f] New upstream version 8.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Oct 2024 19:37:24 +0200

kicad-footprints (8.0.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 19 Sep 2024 19:02:46 +0200

kicad-footprints (8.0.5-1) unstable; urgency=medium

  * [bc8210a] New upstream version 8.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Sep 2024 17:35:07 +0200

kicad-footprints (8.0.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 08 Aug 2024 06:14:39 +0200

kicad-footprints (8.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Jun 2024 20:13:49 +0200

kicad-footprints (7.0.11-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Feb 2024 22:54:39 +0100

kicad-footprints (7.0.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 05 Jan 2024 15:03:13 +0100

kicad-footprints (7.0.9-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Nov 2023 20:19:14 +0100

kicad-footprints (7.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Oct 2023 20:20:47 +0200
