=== debian/control ===
Source: kicad-footprints
Section: electronics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
           Jean-Samuel Reynaud <js.reynaud@gmail.com>
Build-Depends: cmake, debhelper-compat (= 13)
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
Standards-Version: 4.7.0
Homepage: https://kicad.github.io/footprints

Package: kicad-footprints
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: kicad (>= 8.0.1~)
Breaks: kicad (<< 8.0.1~)
Replaces: kicad (<< 8.0.1~)
Description: Footprint symbols for KiCad's Pcbnew
 Pcbnew is a powerful printed circuit board software and part of the
 KiCad suite.
 Pcbnew manages libraries of footprints for components or other abstract
 elements. Each footprint is a drawing of the physical component including its
 land pattern (e.g. the layout of pads on the circuit board).
 .
 This package is providing footprints for Pcbnew usable with KiCad >= 8.0.0.
