## kicad-footprints 8.0.7

=== debian/changelog ===
kicad-footprints (8.0.7-1) unstable; urgency=medium

  * [b0a1f54] New upstream version 8.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 25 Dec 2024 07:33:50 +0200
