## kicad-footprints 8.0.8

=== debian/changelog ===
kicad-footprints (8.0.8-1) unstable; urgency=medium

  * [97de9c2] New upstream version 8.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 11:04:26 +0200
