## kicad-footprints 9.0.0

=== debian/changelog ===
kicad-footprints (9.0.0-1) unstable; urgency=medium

  * [e92f758] New upstream version 9.0.0
  * [9d013dd] d/control: Bump Bre/Sug/Rec versions to >=/<< 9.0.0~
  * [37d65e6] d/control: Increase Standards-Version to 4.7.1
    + No further changes needed.
  * [1938f95] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Feb 2025 19:38:17 +0200
