## kicad-footprints 9.0.2

=== debian/changelog ===
kicad-footprints (9.0.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 May 2025 18:11:13 +0200

kicad-footprints (9.0.2-1) unstable; urgency=medium

  * [230079d] New upstream version 9.0.2
  * [e1b906d] d/control: Increase Standards-Version to 4.7.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 May 2025 11:21:15 +0200

kicad-footprints (9.0.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Apr 2025 17:51:29 +0200

kicad-footprints (9.0.1-1) unstable; urgency=medium

  * [86be086] New upstream version 9.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 04 Apr 2025 15:47:13 +0200

kicad-footprints (9.0.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 13:44:37 +0200

kicad-footprints (8.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 Dec 2024 16:09:25 +0200

kicad-footprints (8.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 Dec 2024 16:09:25 +0200
