## kicad-footprints 9.0.3

=== debian/changelog ===
kicad-footprints (9.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Aug 2025 13:59:35 +0200

kicad-footprints (9.0.3-1) unstable; urgency=medium

  * [6709c43] New upstream version 9.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Jul 2025 10:02:31 +0200
