## kicad-footprints 9.0.4

=== debian/changelog ===
kicad-footprints (9.0.4-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports
  * [d255c4d] d/gbp.conf: Adjust to target trixie

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2025 08:53:08 +0200

kicad-footprints (9.0.4-1) unstable; urgency=medium

  * [b6243fa] New upstream version 9.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Aug 2025 08:30:10 +0200
