## kicad-footprints 9.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
+
 project( kicad-footprints NONE )
-
-cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 
 #================================================
