=== debian/changelog ===
kicad-footprints (9.0.5-1) unstable; urgency=medium

  * [f19f6ee] New upstream version 9.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Oct 2025 11:59:16 +0200
