## kicad-footprints 9.0.6

=== debian/changelog ===
kicad-footprints (9.0.6-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 10 Nov 2025 17:16:46 +0200

kicad-footprints (9.0.6-1) unstable; urgency=medium

  * [2e7b1a4] New upstream version 9.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 03 Nov 2025 18:51:06 +0200

kicad-footprints (9.0.5-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Oct 2025 12:48:17 +0200
