## kicad-footprints 9.0.7

=== debian/changelog ===
kicad-footprints (9.0.7-1) unstable; urgency=medium

  * [b836b86] New upstream version 9.0.7
  * [e359565] d/control: Increase Standards-Version to 4.7.3
    + No further changes needed.
  * [1cb55fb] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 09:20:05 +0200
